
[Desktop Entry]
Encoding=UTF-8
Name=Rotor
Comment=This screen saver was removed from the XScreenSaver distribution as of version 5.08. Draws a line segment moving along a complex spiraling curve. Written by Tom Lawrence; 1997.
TryExec=rotor
Exec=rotor -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
